/* HOME */

.home-categories {
	margin-bottom: 30px;
}

.itemslider .block-title {
	text-align: center;
	font-size: 24px;
	padding-right: 0;
	text-transform: uppercase;
	border-bottom: 2px dotted #ccc;
}


.itemslider .owl-buttons div {
	border-radius: 50px;
}

.center {
	text-align: center;
}

#about {
	padding-top: 50px;
}

#about p {
	margin-bottom: 2em;
}

#about span.ic {
	color: #000;
	margin: 0 10px;
}

/* NAVIGATION */

#mainmenu {
	border-top: 1px solid #ccc;
}

#mainmenu ul li.level0 > a {
	text-transform: uppercase;
}

#mainmenu ul li.nav-6 a span {
	color: #cc0000;
	font-weight: bold;
}

#mainmenu .nav-block h3 {
	margin: 0;
	text-transform: uppercase;
}

#mainmenu .nav-item.mega .nav-panel ul {
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}

@media (min-width: 450px) {
	#mainmenu .nav-item.mega .nav-panel ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;

		-webkit-column-rule: 1px dotted #ccc;
		-moz-column-rule: 1px dotted #ccc;
		column-rule: 1px dotted #ccc;
	}
}

@media (min-width: 768px) {
	#mainmenu .nav-item.mega .nav-panel ul {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;

		-webkit-column-rule: 1px dotted #ccc;
		-moz-column-rule: 1px dotted #ccc;
		column-rule: 1px dotted #ccc;
	}
}

@media (min-width: 1400px) {
    #mainmenu .nav-item.mega .nav-panel ul {
        -webkit-column-count: 6;
        -moz-column-count: 6;
        column-count: 6;
    }
}


/* SIDE MENU */

ul.sideacco li .opener {
	background-color: #fff !important;
}


/* HEADINGS */

@media (min-width: 450px) {
	ul.nav-submenu--mega {
		column-count: 2;
	}
}

@media (min-width: 768px) {
	.page-layout-2columns-left .page-title-wrapper h1.page-title {
		margin-left: 25%;
	}

	ul.nav-submenu--mega {
		column-count: 3;
	}
}

@media (min-width: 992px) {
	.page-layout-2columns-left .page-title-wrapper h1.page-title {
		margin-left: 21%;
	}

	ul.nav-submenu--mega {
		column-count: 4;
	}
}


/* CATEGORY PAGE */

.category-image img {
	width: 100%;
	height: auto;
}


#layered-filter-block .filter-options-item {
}

#layered-filter-block .filter-options-item .filter-options-title {
	padding-bottom: 10px
}

#layered-filter-block .filter-options-item .filter-options-content {
	padding: 0;
	background: #fafafa;
}

#layered-filter-block .filter-options-item .filter-options-content .amshopby-more-button {
	width: 100% !important;
}

#layered-filter-block .filter-options-item .filter-options-content .item {
	position: relative !important;
}

#layered-filter-block .filter-options-item .filter-options-content .item a {
	padding-top: 2px !important;
}

#layered-filter-block .filter-options .items ol .item {
	margin: 0;
}

#layered-filter-block .filter-options .items ol .item a {
	font-size: 12px;
}


.filter-options ol.amshopby-category-labels-folding li a {
	padding-left: 20px !important;
}

.filter-options ol.amshopby-category-labels-folding li ol {
	padding-left: 35px;
}

.filter-options ol.amshopby-category-labels-folding li ol li a {
	padding-left: 0 !important;
}

.filter-options-item .brand a.item .swatch-option {
	display: none !important;
}

.filter-options-item .brand a.item input[type="checkbox"] {
	display: inline-block !important;
	margin-left: 10px !important;
	float: left !important;
	margin-top: 5px !important;
}


.filter-options .amshopby-search-box {
	margin-bottom: 0 !important;
}


.filter-current .swatch-option {
	display: none !important;
}


.message.empty {
	display: none;
}

.filter-options [data-amshopby-filter="attr_category_ids"] .items.-am-multiselect .item.-is-expanded .items-children.-folding 	{
	margin-left: 0;
}


/* PAGES */

.page-layout-1column #maincontent .page-title-wrapper,
.page-layout-2columns-right #maincontent .page-title-wrapper {
	padding-top: 20px;
}


/* PRODUCT VIEW */


.product-info-main .overview ul {
	padding-left: 20px;
}

.product-info-main .overview ul li {
	list-style: disc;
	margin-bottom: 0px;
}

.product-view .description ul {
	padding-left: 20px;
}

.product-view .description ul li {
	list-style: disc;
	margin-bottom: 0;
}

.reviews-actions a {
	color: #57285e;
}


.product-info-stock-sku .sku {
	display: block;
	padding: 5px 0;
}

.product-addto-links a.tocompare {
	display: none !important;
}

.catalog-product-view #tab-label-reviews,
.catalog-product-view #reviews {
	display: none !important;
}

ul.prices-tier {
	background: none !important;
	display: none;
}


.product-name {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.amshopby-option-link img {
	max-width: 120px !important;
	max-height: inherit !important;
}

.product-social-links,
.product-reviews-summary {
	display: none !important;
}


.fotorama__caption {
	opacity: 0;
}

/* Related Products */

.page-layout-1column .products-related ol.products li.item .product-item-info {
	width: 80%;
	padding-left: 10%;
	text-align: center;
}

/* Sale Prices */

.special-price .price {
	color: #F70046 !important;
}

.old-price {
	display: inline-block !important;
}


@media (min-width: 640px) {
	.page-layout-1column .products-related ol.products li.item {
		width: 50%;
	}
}

@media (min-width: 1024px) {

	.page-layout-1column .products-related ol.products li.item {
		width: 25%;
	}

}


/* ALL BRANDS PAGE */

.brands-filters a.letter-all {
	border-radius: 0 !important;
	border: 0 !important;
}

.brands-filters a.letter-all:hover {
	background: #000 !important;
	color: #fff !important;
}

.brands-filters a.letter {
	border-radius: 0 !important;
	border: none !important;
	background: none !important;
	font-size: 20px !important;
	font-weight: 500 !important;
}

.ambrands-search-wrapper {
	position: relative !important;
}

.ambrands-search-wrapper input.ambrands-search-input {
	margin: 0 !important;
}

.ambrands-search-wrapper #livesearch {
	border: none !important;
	background: #f2f2f2 !important;
	width: 100% !important;
}

.brand-images dl.brands-letter {
	border-bottom: 1px dotted #ccc;
}

.brand-images dl.brands-letter dt.letter {
	border: none !important;
}

.brand-images dl.brands-letter dt.letter span.title {
	background: none !important;
	font-size: 36px;
}

.brand-images dl.brands-letter dd ul.bare-list li.brand-item {
	list-style: none !important;
	padding: 0 10px;
}

.brand-images dl.brands-letter dd ul.bare-list li.brand-item a.item {
	min-height: inherit !important;
}

.brand-images dl.brands-letter dd ul.bare-list li.brand-item p.label {
	display: none !important;
}

/* CHECKOUT */


.opc-progress-bar-item._active:before,
.opc-progress-bar-item._active > span:before {
	background-color: #57285e !important;
}



